| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
nfftl_mv_plan_complex Struct Reference

## Data Fields
NFFT_INT | N_total
| Total number of Fourier coefficients. More...
NFFT_INT | M_total
| Total number of samples. More...
fftwl_complex * | f_hat
| Fourier coefficients. More...
fftwl_complex * | f
| Samples. More...
void(* | mv_trafo )(void *)
| Transform. More...
void(* | mv_adjoint )(void *)
| Adjoint transform. More...

## Detailed Description

Definition at line 192 of file nfft3.h.

## Field Documentation

NFFT_INT nfftl_mv_plan_complex::N_total

Total number of Fourier coefficients.

Definition at line 192 of file nfft3.h.

NFFT_INT nfftl_mv_plan_complex::M_total

Total number of samples.

Definition at line 192 of file nfft3.h.

fftwl_complex* nfftl_mv_plan_complex::f_hat

Fourier coefficients.

Definition at line 192 of file nfft3.h.

fftwl_complex* nfftl_mv_plan_complex::f

Samples.

Definition at line 192 of file nfft3.h.

void(* nfftl_mv_plan_complex::mv_trafo) (void *)

Transform.

Definition at line 192 of file nfft3.h.

void(* nfftl_mv_plan_complex::mv_adjoint) (void *)

Adjoint transform.

Definition at line 192 of file nfft3.h.

The documentation for this struct was generated from the following file:

- nfft3.h